# TaskKit User's Guide

TaskKit version 1.1.1

## Synopsis

TaskKit provides a framework for the scheduling and management of tasks which can be triggered periodically or at specific times. Tasks can also be forced to execute immediately, set on hold or rescheduled with a different period (even dynamically).

## Feedback

You can e-mail webware-discuss@lists.sourceforge.net to give feedback, discuss features and get help using TaskKit.

## Introduction

### Overview

Task Kit does not have a real User's Guide yet. However, there is a Quick Start article and there are docstrings in the source code. Also, if you search WebKit for "task" you will find a real world use of this kit.

## Known Bugs

Known bugs and future work in general, are documented in TO DO.

## Credit

Authors: Tom Schwaller, Jay Love

Based on code from the Ganymede Directory Management System written by Jonathan Abbey.